@CHARSET "UTF-8";
/*ustawienie jednakowej czcionki dla wszystkich elementow strony*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, code, em, img, sub, sup, b, u, i, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-family: Arial, Open Sans, Tahoma;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}
body {
	padding: 0 !important;
	font-size: 12px !important;
	height:100%;
	width:100%;
}
.cm_weteran {
	height: 30px;
	 margin-right: -16px;

  vertical-align:text-right !important;
	
}
//**Start: Obsluga MAPY **//
#page_map {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
#resize_left, #resize_right {
	display: block;
    padding: 0px;
    margin: 0px;
    z-index: 1; 
}
#resize_left {
	display: block;
	float: left;
	width: 20%;
	max-width: 30%;
	clear: left;
	height:100%;
	white-space: nowrap;
}
#resize_right {
	float: right;
	width: 79%;
	min-width: 59%;
	clear: right;
}
#przyciski_mapy {
	height: 50px;
}
.pan_tree{
	background-color: #f7f7f7;
	border-top: 1px solid #70a2cc;
	border-bottom: 1px solid #70a2cc;
}
.tree {
	overflow-x: auto;
	overflow-y: auto;
	margin-right: 5px;
/*	max-height:60em;*/
}
.tree li {
	list-style-type: none;
	font-size: 12px;
	margin: 10px 0 0 -15px;
}
.tree li span {
	margin-left: 5px;
}
.wskaznik {
	margin-left: 3px;
}

.btn_tree {
	margin-left: 5px;
	font-weight: normal;
	vertical-align: middle;
	cursor: pointer;
	-moz-user-select: none;
	color: #BBB;
}
.btn_tree:hover {
	color: #337AB7;
	text-decoration: none;
}
.tree li.parent_li>span,
.ch {
    cursor: pointer;
}
/* w drzewku mapy najechanie wskanikiem na nazwe grupy - wylaczone podswietlenie
.tree li.parent_li>span:hover, 
.tree li.parent_li>span:hover+ul li span {
   background: #EEEEEE;
   color: #337AB7;
   border-radius: 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
}
*/

.ui-resizable-e {
    width: 4px;
    background-color: #70A2CC;
    /*border-left: 2px solid #e7e7e7;
    border-right: 2px solid #e7e7e7;*/
}

#map {
	/*height: 80% ;*/
	border:1px solid rgb(240,240,240);
	/*width:100%;*/
}
/**Koniec: Obsluga MAPY **/


/* Kalendarz jQuery UI */
#ui-datepicker-div {
	z-index: 2 !important;
} 
.ui-widget-header {
	border: 1px solid #dde0e4;
	background: #337AB7;
	color: #333333;
	font-weight: bold;
}

.ui-state-hover {
	border: 1px solid #337AB7 !important;
	background: #5bc0de !important;
	color: #FFFFFF !important;
}
.ui-state-highlight {
	border: 1px solid #337AB7 !important;
	background: #337AB7 !important;
	color: #FFFFFF !important;
}
/*
li.api_sip < ul {
	height: 200px !important;
	overflow-y: auto;
}
*/
ul.ui-autocomplete {
	max-height: 300px !important;
	padding-right: 1px;
	overflow-y: auto;
}
.api_sip {
	display: block;
	padding: 0px !important;
	font-size: 13px;
}
.api_sip a {
	display: block;
	width: 100%;
	padding: 5px 25px 4px 5px !important;
	border-bottom: 1px solid #ffffff;
	color: #333333;
	background-color: #d0e2f2;
	font-weight: normal;
	text-decoration: none;
	white-space: nowrap;
}
.api_sip a:hover, .api_sip a:active,
.api_sip a.plan_opr:hover, .api_sip a.plan_opr:active {
	color: #FFFFFF;
	background-color: #337AB7;
	font-weight: normal;
}
.api_sip a.plan_opr {
	background-color: #f2dede;
}
.api_sip span {
	font-size: 11px;
}

.blad {
	color: red;
	font-size: 13px;
	margin-bottom: -15px
}

.t_v_align {
	vertical-align: middle !important;
}

.bez_marginesu {
	margin-top: -20px;
	margin-bottom: 0;
}
/* start edit by Pawel */
.blue {
	background-color: blue;
}

.green {
	background-color: green;
}

.red {
	background-color: red;
}

.brown {
	background-color: brown;
}
.yellow {
	background-color: yellow;
}

.modal-open {
    /*overflow: auto;*/
}

#baner_heading {
	background-color: #777;
	background-image: url(../data/portal_sip/layout/baner_top.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 0%;
	height: 140px;
}
#baner_heading h1 {
	margin-top: 40px;
}
#baner_heading h2 {
	margin-top: 20px;
}
#baner_heading a {
	text-decoration: none;
	color: #337AB7;
	font-weight: bold;
	text-shadow: 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff;
}
#baner_logo {
	margin-top: 0px;
}
#baner_logo img {
	padding: 20px;
	border-radius: 6px;
	background-color: rgba(255, 255, 255, 1);
}


#content {
	margin-top: 10px;
	padding-bottom: 110px;
}
#baner_footer {
	width: 100%;
	height: auto;
	position: fixed;
	bottom: 0px;
	padding: 20px 0;
	font-family: Tahoma, Arial;
	z-index: 100;
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	outline: 0px none;
	box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
	color: #2350a9;
}
#baner_footer a {
	text-decoration: none;
	color: #FFFFFF;
}
#baner_footer h6 {
	margin: 15px 0;
	font-size: 12px;
}
#baner_footer span {
	font-style: italic;
}

.bazy h3 {
	text-align: center;
}

.bazy p {
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
}

.bazy .row {
	margin-left: -40px;
	margin-right: -40px;
}

.pokaz_baza {
	position: absolute;
	bottom: 15px;
	right: 15px;
}
div.pokaz_baza a {
	color: #FFF;
}
div.pokaz_baza a:hover, div.pokaz_baza a:link {
	color: #FFF;
}

.box_bg {
    margin-bottom: 20px;
    border: 1px solid #E7E7E7;
    border-radius: 4px;
    border-radius: 4px;
  /*  background-image: linear-gradient(to bottom, #FFF 0%, #F8F8F8 100%);*/
    background-repeat: repeat-x;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 5px rgba(0, 0, 0, 0.075);
    color: #333;
}
.box_bg a {
	color: #333;
}
.box_bg:hover a {
	/*border: 1px solid #337AB7;
	background-image: linear-gradient(to bottom, #FFF 0%, #e8e8e8 100%);*/
	text-decoration: none;
	color: #333;
}
.tytul_index {
	margin-bottom: 30px;
}
.navbar-brand {
  font-size: 14px;
}

/*menu poziome*/
#main_menu {
	padding: 0px;
}
.navbar {
	margin: 0;
	border-radius: 0px;
	border: 0;
}
.navbar-inverse {
	background: #337AB7;
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: #FFFFFF;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .active > a {
	background: #5bc0de !important;
}
.navbar-inverse .navbar-toggle {
    border-color: #FFFFFF;
}
.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus {
	background-color: #5bc0de !important;
}
@media (min-width:768px) {
	.navbar-inverse .navbar-brand,
	.navbar-inverse .navbar-brand:hover,
	.navbar-nav span:not(.submenu) {
		color: #FFFFFF;
	}
	.navbar-inverse .navbar-nav > li > a,
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
		color: #333333;
	}
	.navbar-inverse {
	    background: #337AB7; /* For browsers that do not support gradients */
  		/*background: -webkit-linear-gradient(top, #337AB7, #286090);*/ /* For Safari 5.1 to 6.0 */
  	/*	background: -o-linear-gradient(bottom, #337AB7, #286090);*/ /* For Opera 11.1 to 12.0 */
  	/*	background: -moz-linear-gradient(bottom, #337AB7, #286090); *//* For Firefox 3.6 to 15 */
  	/*	background: linear-gradient(to bottom, #337AB7, #286090); *//* Standard syntax */
	}
	.navbar > .container .navbar-brand:hover,
	.navbar-inverse .navbar-nav > li > a:hover,
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
		background: #5bc0de !important;
	}
} /*END @media 768px*/

@media (min-width:768px) {#main_menu .nav > li > a { padding: 15px 8px; }}
@media (min-width:992px) {#main_menu .nav > li > a { padding: 15px 20px; }}

.affix {
	top: 0;
	width: 100%;
	z-index: 9998 !important;
}
/*END menu poziome*/


.box_bd_h {height: 250px;}
@media (min-width:768px) {.box_bd_h {height: 300px;}}
@media (min-width:992px) {.box_bd_h {height: 320px;}}
@media (min-width:1200px){.box_bd_h {height: 280px;}}

.box_kf_h {height: 250px;}
@media (min-width:768px) {.box_kf_h {height: 300px;}}
@media (min-width:992px) {.box_kf_h {height: 320px;}}
@media (min-width:1200px){.box_kf_h {height: 280px;}}


.margin_top_030 {
	margin-top: -30px;
}
.margin_top_15 {
	margin-top: 15px;
}
.margin_left_10 {
	margin-left: 10px;
}
.margin_left_015 {
	margin-left: -15px;
}
.margin_bottom_10 {
	margin-bottom: 10px;
}
.margin_bottom_20 {
	margin-bottom: 20px;
}
.margin_bottom_30 {
	margin-bottom: 10px;
}
.margin_left {
	margin-left: 10px;
}
.padding_0_30 {
	padding: 0 30px;
}
.dropdown-menu li, .dropdown-menu li a {
	font-size: 12px;
}
.dropdown-menu .divider {
    margin: 4px 0px;
}
.separator {
	height: 1px;
	width: 100%;
	float: left;
	margin: 3px 0;
	overflow: hidden;
	background-color: #e5e5e5;
}

.ukryte {
	display: none;
}
.btn_form { /* przyciski przy formularzach do dodatkowych opcji, raportow */
	margin-bottom: 10px;
}
label {
	font-weight: normal;
}

#rodzaj_planu {
	display: inline-block;
	width: auto;
}

.box_border {
	border: 1px solid #dddddd;
	padding: 10px 0;
	margin: 0 0 15px 0;
    border-radius: 5px;
}
.form_border {
	margin: 0;
	padding-bottom: 10px;
	background-image: linear-gradient(to bottom, #F8F8F8 0%, #E7E7E7 100%);
    background-repeat: repeat-x;
    border-radius: 4px;
}

.szukaj_btn {
	margin-top: 20px;
}
.fixed-table-toolbar .dropdown-menu {
	padding: 5px;
	overflow-x: hidden;
	min-width: 150px;
}
/*
.fixed-table-toolbar .keep-open ul:before {
	content: 'Widoczność kolumn tabeli';
	white-space: nowrap;
}
.fixed-table-toolbar .export ul:before {
	content: 'Formaty eksportu danych';
	white-space: nowrap;
}
.fixed-table-toolbar .export a:before {
	content: <i class="fa fa-camera-retro"></i>;
	white-space: nowrap;
}
*/
.fixed-table-toolbar .columns label,
.fixed-table-toolbar .columns a {
	padding: 0;
	margin: 0 0 5px 0;
	cursor: pointer;
}
.fixed-table-toolbar .columns input {
	cursor: pointer;
}

.raport_auto {
	margin-bottom: 35px;
}
table {
	font-size: 12px;	
}
/* obramowanie tabeli wyników raportów
.bootstrap-table table {
	border: 1px solid #dddddd;
}*/


.bootstrap-table th, #table_raport {
	margin-top: 0px !important;
	font-size: 12px;
	text-align: left !important;
}
/* .bootstrap-table tr,  */
#table_raport tr {
	border-bottom: 1px solid #e0e0e0 !important;
}

.fixed-table-toolbar .bars,
.fixed-table-toolbar .search,
.fixed-table-toolbar .columns {
	margin-top: 3px;
	margin-bottom: 3px;
}

.fixed-table-pagination div.pagination, 
.fixed-table-pagination .pagination-detail {
	margin-top: 3px;
	margin-bottom: 3px;
}

.fixed-table-container {
	border: 0;
	background-color: #5bb733 #ffffff !important;
	padding: 0;
	height: auto;
}
.bootstrap-table th {
	background-color: #f3f3f3 !important;
	/*color: #FFF;*/
	text-transform: uppercase;
	font-weight: normal; 
}
.fixed-table-body {
	overflow-y: hidden;
	height: auto;
	margin-top: -1px;
}
.fixed-table-container thead th .th-inner {
	white-space: normal;
	line-height: 22px;
	padding: 7px 15px 5px 0 !important;
}
.fixed-table-container .bs-checkbox .th-inner {
	padding: 5px 0;
}
.bootstrap-table .table.table-no-bordered > tbody > tr > td {
	padding: 5px 15px 5px 0 !important;
}
.bootstrap-table .table.table-no-bordered > thead > tr > th:FIRST-CHILD,
.bootstrap-table .table.table-no-bordered > tbody > tr > td:FIRST-CHILD {
	padding-left: 3px !important;
}
#table_raport.table-condensed > thead > tr > th, 
#table_raport.table-condensed > tbody > tr > th, 
#table_raport.table-condensed > tfoot > tr > th, 
#table_raport.table-condensed > thead > tr > td, 
#table_raport.table-condensed > tbody > tr > td, 
#table_raport.table-condensed > tfoot > tr > td {
	vertical-align: middle !important;
	border: 0px !important;
	border-collapse: collapse !important;
	padding: 0;
}
.fixed-table-container .bs-checkbox {
	text-align: left;
}
.fixed-table-container thead th .sortable {
	margin-right: 5px;
}
.fixed-table-footer {
	background-color: #f3f3f3;
	border: 0;
}
/*.fixed-table-footer thead td .th-inner {
	padding: 0;
}*/

.padding_lr_15 {
	padding-left: 15px;
	padding-right: 15px;
}
#show_pow_funkcji {
	width: 150px;
	height: auto;
	position: relative;
	float: right;
	right: 0px;
	top: 10px;
	background-color: red;
}

.detail-view {
	text-align: left;
}
.table-responsive th.detail {
	max-width: 30px !important;
}
.mpzp_link_icon {
	cursor: pointer;
	color: #337AB7;
	padding: 5px 10px 5px 0;
}
.mpzp_title {
	display: block;
	margin-top: -22px;
	margin-left: 30px;
	line-height: 1.5;
}
/*----ponizej css do strony powitalnej index */
.index_center {
	margin-top: 25px;
}

.grafika {
	position: relative;
	margin-top: 20px;
}

.etykieta {
	z-index: 1;
	margin-top: -200px;
}

@font-face {
	font-family: font_homepage;
	src: url(../font/GeosansLight.woff);
}

div.etykieta, div.etykietah {
	font-family: font_homepage;
}
/*----powyzej css do strony powitalnej index */
.btn_all_news {
	padding-bottom: 20px;
	border-bottom: 1px solid #E7E7E7;
}

.news_header {
	background-color: #e2e2e2;
	cursor: pointer;
	padding: 15px 0;
}

.news_tytul {
	font-weight: bold;
	margin: 0;
}

.miniatura {
	max-height: 60px;
	padding: 2px;
}

.obrazek {
	max-width: 200px;
	margin-left: 15px;
	margin-bottom: 10px;
	float: right;
}

@media (min-width:768px) {.obrazek {max-width: 250px;}}
@media (min-width:992px) {.obrazek {max-width: 300px;}}

.news_opis {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

.news_opis h1 {
	font-size: 25px;
	margin-top: 0px;
}
.border_bottom {
	border-bottom: 1px solid #e7e7e7;	
}

.jq_nmap_tree_lay_info td {
	font-size: small;
}

.jq_nmap_tree_lay_info th {
	font-size: small;
}
.pagination_aktywna{
	background-color: #337ab7 !important;
	font-weight:bold;
	color: white !important;
}

.rozliczenie_tytul {
	font-weight:bold;
	font-size:small
}
td.sip_xyz, td.sip_wkt , td.sip_ikona_mapa {
	color: #2350A9;
}
 td.sip_ikona_mapa_3d {
	color: #bd3414;
}

.geojson_to_map_btn {
	padding: 0;
	margin: 0;
	border: 0;
}

@media only screen {
	.tytul_raportu {
		margin: 30px 0;
		text-align: center;
		text-transform: uppercase;
	}
}
@media only print {
	.tytul_raportu {
		margin: 0;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
	}
}

.tytul_raportu_helper {
	text-transform: uppercase;
	margin: 0 auto -25px auto;
}

/*zakladki - karty w formularzach */
.nav > li > a { 
	padding: 10px;
	color: #333333;
}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
	background-color: #f3f3f3;
}
.tab-content {
	padding-top: 10px;
}
/*koniec: zakladki - karty w formularzach */

button[name=toggle] {
	padding: 7px 12px;	
}

.card-view {
	clear: both;
	border-bottom: 1px solid #EEE;
}
.card-view .title {
	padding: 5px 5px 5px 0;
	display: block;
	clear: left;
	float: left;
	width: 30%;
}
.card-view .value {
	padding: 5px 0;
	display: block;
	width: 70%;
	clear: right;
	float: left;
}

#wuia_bufor label {
	text-align: left;
}
#wuia_obszar_btn {
	margin-top: 15px;
}
/*.control-label {
	text-align: left !important;
}*/

#pomoc {
	float: right;
	cursor: pointer;
	color: #337AB7;
	margin-bottom: 10px;
}

#btn_rap_user_all {
	width: 190px;
	height: 35px;
	text-align: right;
	/*background-color: red;*/
	display: block;
	float: left;
	clear: left;
}

.btn_rap_user_tlo {
	width: 40px;
	height: 30px;
	margin: 0 3px;
	padding: 3px 3px 0 0;
	border-radius: 5px;
	/*background-color: pink;*/
	display: inline-block;
}
.bold {
	font-weight: bold;
}
.cursor_pointer {
	cursor: pointer;
}
/*suwak boczny do przewijania tresci modala*/

/*
.modal {
	height: 100%;
	width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.modal-body {
	overflow-y: scroll;
}
*/
/*
.modal-body {
	height: 60%;
	overflow-y: auto;
}
.modal-dialog {
	margin:60px 350px;
}
.modal-header {
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
}
.bootstrap-dialog .bootstrap-dialog-title{
	font-size:14px;
}
.panel-title{
	font-size:12px;
}
.panel-body {
	padding:0px;
}
*/
.button_5px {
	margin-left:5px;
}
.button_10px {
	margin-left:10px;
}


/* suwak zoom na mapie */
.ol-control button {
	background-color: rgba(51,122,183, 0.7);
}
.ol-zoom .ol-zoom-out {
	margin-top: 5px;
}
.ol-zoom, .ol-zoomslider {
	left: 1em;
	background-color: rgba(255, 255, 255, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
}
.ol-zoomslider {
	left: 1em;
	top: 5em;
	width: 28px;
	height: 100px;
}

/* DYMEK */
#dymek {
	position: absolute;
	bottom: 50px;
	right: 55px;
	height: auto;
	width: 500px;
	z-index: 50;
	float:left;
	padding:10px;
	
	/*overflow-y: auto;*/
	/*background-color:#fffffff2;*/
	border: 1px solid grey;
}
.ctxmendym{
	font-size:15px;
	font-weight:bold;

}

/* wspolrzedne w roznych odwzorowaniach */
#mapa_skala_coord {
	position: absolute;
	bottom: 9px;
	left: 65px;
	right: 55px;
	height: auto;
	width: auto;
	z-index: 1;
}
#mapa_skala {
	position: relative;
	bottom: 0px;
	left: 0px;
	width: 100px;
	height: auto;
	float: left;
	clear: both;
}
#mapa_skala button {
	background-color: rgba(51,122,183, 0.7);
	color: #FFFFFF;
	width: 80px;	
}
.skala {
	display: inline;
	margin-left: 3px;	
}
#mapa_coord {
	position: relative;
	bottom: 0px;
	right: 0px;
	width: auto;
	height: auto;
	float: right;
}
.mapa_coord {
	display: inline;
}
.btn_wspolrzedne, .btn_wspolrzedne:hover {
	background-color: rgba(51,122,183, 0.7);
	color: #FFFFFF;
	width: 95px;
}
.btn_wspolrzedne_xy {
	background-color: rgba(224, 224, 224, 0.7);
	color: #333;
}
#mouse2177 {
	width: 175px;
}
#mouse2180 {
	width: 160px;
}
#mouse3857 {
	width: 150px;
}
#mouse4326 {
	width: 150px;
}
#mouse4326_stopnie {
	width: 190px;
}
.panel_bg > .panel-heading {
  color: #ffffff;
  background-color: #dddddd;
  border-color: #dddddd;
}

/* menu z lista warstw do wyszukiwania na mapie */
#mapa_menu_szukaj {
	/*position: absolute;*/
	/*height: 400px;*/
	width: auto;
	/*top: 9px;
	right: 22px;*/
	padding: 0px;
	font-size: 11px;
	background-color: rgba(255, 255, 255, 0.85);
	/*z-index: 2;*/
	display: none;
	/*border: 1px solid rgba(0, 0, 0, 0.2);*/
	/*border-radius: 6px;
	outline: 0px none;
	box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);*/
}
#mapa_menu_szukaj_header {
	height: 68px;
	padding: 10px 10px 0;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #428BCA; /*== rgba(66, 139, 202, 0.7);*/
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: 1px solid #E5E5E5;
}
#mapa_menu_szukaj_head_ukryj {
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 5px;
	cursor: pointer;
}
#mapa_menu_szukaj_content {
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.3);
	height: 282px;
	overflow-y: auto;
}
#mapa_menu_szukaj_ukryj {
	width: 100%;
	height: 49px;
	padding: 10px 5px;
	float: left;
	border-top: 1px solid #E5E5E5;
}
#mapa_menu_szukaj_btn_ukryj {
	float: right;	
}

.sw {
	position: absolute;
	height: 100px;
	width: 300px;
	/*top: 15px;*/
	right: 40px;
	padding: 0px;
	font-size: 12px;
	background-color: rgba(255, 255, 255, 0.85);
	z-index: 3;
	display: none;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	outline: 0px none;
	box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
}
/* panel boczny z warstwami z checkboxami do zaznaczenia warstw w odpowiedzi zwrotnej */
#warstwy_zwrotne {
	position: absolute;
	height: 400px;
	width: 240px;
	top: 9px;
	right: 22px;
	padding: 0px;
	font-size: 12px;
	background-color: rgba(255, 255, 255, 0.85);
	z-index: 2;
	display: none;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	outline: 0px none;
	box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
}
#warstwy_zwrotne_header {
	height: 68px;
	padding: 10px 10px 0;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #428BCA; /*== rgba(66, 139, 202, 0.7);*/
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: 1px solid #E5E5E5;
}
#warstwy_zwrotne_head_ukryj {
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 5px;
	cursor: pointer;
}
#warstwy_zwrotne_content {
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.3);
	height: 282px;
	overflow-y: auto;
}
.lyr_chbx_div {
	width: 100%;
	height: auto;
	float: left;
	margin: 5px 0;
}
#warstwy_zwrotne_ukryj {
	width: 100%;
	height: 49px;
	padding: 10px 5px;
	float: left;
	border-top: 1px solid #E5E5E5;
}
#lyr_chbx_btn_ukryj {
	float: right;	
}

/* okno z informacjami zwrotymi o warstwie w punkcie kliknietym na mapie */
#panel_new_window {
	padding: 0px;
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
}
#panel_new a:hover, #panel_new a:focus, #panel_new_window a:hover, #panel_new_window a:focus {
	text-decoration: none !important;
}
#panel_new_window table {
	font-size: 12px;	
}
#panel_new_head_rozwin {
	position: absolute;
	right: 22px;
	top: 5px;
	padding: 5px;
	cursor: pointer;
}
.panel_new_content_form_map {
	margin: 0;
}
.btn_mapa {
	background: #FFF !important;
	color: #337ab7;
	border: 0;
}
.btn_mapa:hover, .btn_mapa:focus {
	background: #f5f5f5 !important;
	color: #23527c;	
}
#warstwy_zwrotne_new {
	font-size: 12px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
}
#warstwy_zwrotne_header_new {
	height: auto;
	padding: 10px 10px 0;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #428BCA;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: 1px solid #E5E5E5;
}
#warstwy_zwrotne_header_new p {
	margin-bottom: 5px;
}
#warstwy_zwrotne_head_new {
	height: 30px;
	margin-bottom: 5px;
}
#warstwy_zwrotne_content_new {
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.3);
	height: 40%;
	overflow-y: auto;
}
#panel_new {
	/*position: fixed;*/
	height: auto;
	width: inherit;
	/*top: 111px;
	left: 15%;/*65px*/
	padding: 0px;
	font-size: 11px;
	background-color: rgba(255, 255, 255, 0.85);
	/*z-index: 4;*/
	display: none;
	border-left: 1px solid rgba(0, 0, 0, 0.2);
/*	border-right: 1px solid rgba(0, 0, 0, 0.2);*/
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	/*border-radius: 6px;
	outline: 0px none;
	box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);*/
}
#panel_new_tytul, #panel_new_tytul_window {
	height: 38px;
	padding: 10px 10px 0;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #428BCA; /*== rgba(66, 139, 202, 0.7);*/
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: 1px solid #E5E5E5;
	margin-bottom: 5px;
}

#panel_new_tytul_window {
	height: auto;
	padding-right: 50px;
}
.fff {
	/*text-decoration: none;*/
}
#panel_new_head_ukryj {
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 5px;
	cursor: pointer;
}
.decoration_none a {
	text-decoration: none;
}
#panel_new_content {
	background-color: rgba(255, 255, 255, 0.3);
	height: 307px;
	overflow-y: auto;
}
#panel_new_ukryj {
	width: 100%;
	height: 49px;
	display: inline;
	padding: 10px 5px;
	float: left;
	border-top: 1px solid #E5E5E5;
}
#panel_new_all_info_btn {
	float: left;
	clear: none;
}
#panel_new_ukryj_btn {
	float: right;	
}
#panel_new_all_info_form {
	margin: 0;
}
.panel {
	margin: 0;
	background-color: transparent;
}
.panel-heading {
	padding: 0;
}
.panel-heading a {
	/*color: #FFF;*/
	width: 100%;
	display: block;
	padding: 5px 10px;
}
.panel-body {
	padding: 0;
}
.panel_new_layer {
	padding: 5px;
}
#panel_new .table {
	margin-bottom: 3px;
	font-size: 11px;
}
#panel_new .table td {
	vertical-align: middle;	
}

/* okno wyszukiwania obiektow na mpaie */
#mapa_szukaj {
/*	position: absolute;*/
	height: 400px;
	width: auto;
	/*top: 9px;*/
	right: 22px;
	padding: 0px;
	/*float: left;*/
	font-size: 11px;
	background-color: rgba(255, 255, 255, 0.85);
	/*z-index: 3;*/
	display: none;
	/*border: 1px solid rgba(0, 0, 0, 0.2);*/
	/*border-radius: 6px;
	outline: 0px none;
	box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);*/	
	clear: both;
}
#map_sz_head_ukryj {
	/*position: absolute;*/
	right: 0px;
	top: 0px;
	padding: 5px;
	cursor: pointer;
}
#map_sz_tytul {
	width: 100%;
	height: 40px;
	padding: 10px 10px 0;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #428BCA;
	/*border-top-left-radius: 4px;
	border-top-right-radius: 4px;*/
	border-bottom: 1px solid #E5E5E5;
}
#map_sz_content {
	width: 100%;
	height: auto;
	padding: 10px;
}
#map_sz_content form.form-horizontal.szukaj {
	margin: 0;
}
#map_sz_content form.form-horizontal.szukaj label {
	margin: 0;
}
#map_sz_form_tytul {
	width: 100%;
	height: 40px;
	padding: 5px 10px;
}
#map_sz_form_tytul p {
	font-weight: bold;
	font-size: 13px;
	text-align: center;
}
.map_sz_form_pole {
	height: 60px;
}
.map_sz_form_label {
	width: 120px;
	height: 35px;
	margin-top: 8px;
	padding-right: 5px;
	float: left;
	display: inline;
	clear: left;
	text-align: right !important;
}
.map_sz_form_input {
	width: 200px;
	float: left;
	display: inline;
	clear: right;
	padding-top: 5px;
}
#map_result_info {
	width: 100%;
	height: 22px;
	padding: 2px 15px;
	float: left;
	color: #000000;
	background-color: #f7f7f7;
}
#map_result {
	width: 100%;
	height: 392px; /*dynamicznie przydzielna wysokosc DIVa w zaleznosci od liczby pol input -> 1x = -35px*/
	padding: 2px 10px;
	overflow-y: auto;
	/*background-color: yellow;*/
}
#map_result a {
	color: #333;
}
#map_sz_ukryj {
	width: 100%;
	height: 49px;
	padding: 10px;
	border-top: 1px solid #E5E5E5;
	/*background-color: red;*/
}
#map_sz_ukryj button {
	float: right;	
}
.div_galeria_miniatura {
	float: left;
	clear: none;
	margin-right: 15px;
}
.galeria_miniatura, .open_galeria {
	display: block;
	left: 5px;
    border-radius: 10px;
    background-color: #ddd;
    padding: 1px; 
    width: auto;
    height: auto;
    cursor: pointer;
}
.galeria_miniatura_otworz, .galeria_miniatura_powieksz {
	display: block;
	width: 70px;
	height: 21px;
	position: relative;
	top: -23px;
	left: 3px;
	text-align: left;
	cursor: pointer;
	color: #428BCA;
	font-size: 12px;
	background-color: rgba(255, 255, 255, 0.85);
	border-radius: 6px;
  	padding: 2px;
}
#pomoc_portalu_open_btn {
	position: absolute;
	top: 0px;
	right: 70px;
	z-index: 9997;
}
@media (min-width:768px) {
	#pomoc_portalu_open_btn {
		right: 30px;
	}
}
#galeria_okno, #pomoc_portalu {
	position: fixed;
	top: 13px;
	width: auto;
	height: auto;
	float: center;
	padding: 0px;
	margin-left: -15px;
	font-size: 12px;
	background-color: #FFFFFF;
	z-index: 9999 !important;
	display: none;
	/*border: 1px solid rgba(0, 0, 0, 0.2);*/
	border-radius: 6px;
	outline: 0px none;
	box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
}
#pomoc_portalu { 
	width: 80%; 
	margin-left: 10%; 
}
@media (min-width:992px) {#pomoc_portalu { width: 60%; margin-left: 20%; }}
@media (min-width:1200px) {#pomoc_portalu { width: 50%; margin-left: 25%; }}

#galeria_okno_header, #pomoc_portalu_header {
	height: 38px;
	padding: 10px 15px 0;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #428BCA;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: 1px solid #E5E5E5;
	margin-bottom: 10px;
}
#galeria_okno_content, #pomoc_portalu_content {
	background-color: rgba(255, 255, 255, 0.3);
	height: auto;
}
#galeria_okno_bottom, #pomoc_portalu_bottom {
	width: 100%;
	height: 19px;
	float: left;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top: 1px solid #E5E5E5;
	background-color: #428BCA;
}
#galeria_okno_close_btn, #pomoc_portalu_close_btn {
	margin: -2px 0 0;
	float: right;
}
#lista_galerii th, #lista_galerii td {
	text-align: center;
}
.link_do_galerii, .link_do_raportu {
	cursor: pointer;
	color: #333;
}
#pomoc_portalu p {
	margin: 5px;
}
#pomoc_portalu ul :not(li > ul){
	margin-top: 15px;
}
#pomoc_portalu p, #pomoc_portalu li {
	padding: 0 5px;
	line-height: 2em;
}
#pomoc_portalu .nav > li > a {
	font-weight: bold;
}
/* informacja o obiekcie geometrycznym z rysowania - edycja obiektu*/
#panel_edycja p {
	margin: 0px; 
}
#panel_edycja {
	position: absolute;
	height: auto;
	width: 250px;
	top: 9px;
	right: 365px;
	padding: 0px;
	font-size: 12px;
	background-color: rgba(255, 255, 255, 0.85);
	z-index: 7;
	display: none;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	outline: 0px none;
	box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
}
#panel_edycja_ukryj,#panel_profil_ukryj {
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 5px;
	cursor: pointer;
}
#panel_edycja_header,#panel_profil_header, #info_edycja_header, #bufor_edycja_header, #dz_mpzp_edycja_header, #wuia_edycja_header, #zglos_blad_header {
	height: auto;
	width: 94%;
	float: left;
	padding: 5px 10px 5px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #428BCA;
	border-bottom: 1px solid #E5E5E5;
	margin: 0 3%;
}
#panel_edycja_header, #panel_profil_header { /*tytul calego panelu edycyjnego*/
	margin: 0;
	width: 100%;
	padding: 10px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

#panel_edycja_content,#panel_profil_conten, #info_edycja_content, #bufor_edycja_content, #dz_mpzp_edycja_content, #wuia_edycja_content, #zglos_blad_content {
	margin: 1px 0 5px;
	padding: 0 10px;
	height: auto;
	width: 100%;
	float: left;
	color: #333;
	font-weight: normal;
	background-color: rgba(255, 255, 255, 0.3);
}
#btn_left_edycja {
	margin-top: 5px;
	width: 50%;
	float: left;
}
#btn_right_edycja {
	margin-top: 5px;
	width: 50%;
	float: left;
	text-align: right;
}

#form_bufor label, #form_bufor input, #form_bufor button {
	display: inline;
}

.edycja_content_left {
	width: 80%;
	float: left;
}
.edycja_content_right {
	width: 20%;
	float: left;
	text-align: right;
}
.edycja_content_center {
	width: 100%;
	float: left;
	margin-top: 5px;
}

/* poczatek stylu dla formularzy raportow */
.form-control {
  height: 30px;
  padding: 1px 0 0 5px;
  font-size: 13px;
}
.form_error {
	margin-top: 1px;
	padding: 5px;
	background-color: #d9534f;
	border-radius: 4px;
}
.form_error span {
	font-size: 13px;
	color: #FFFFFF;	
}
.form-group {
	margin-bottom: 0;
}

.form-horizontal .control-label {
	padding: 0px;
	margin: 15px 0 5px 0;	
}
input[type="checkbox"] {
	margin: 0;
}
.egib_lista_obrark {
	float: left;
	display: inline-block;
	clear: both;
}
.egib_lista_dz {
	float: left;
	margin: -17px 0 0 50px;
	display: inline-block;
	clear: both;
}
/*
.inpxsx {
	margin-bottom: 10px;`
}
.labxs {
	padding: 0 0 5px 4px;
}
*/
.form-horizontal {
	margin-bottom: 5px;
}

/* koniec stylu dla formularzy raportow */

.popover-title .close{
        position: relative;
        bottom: 5px;
}
.display_inline {
	display: inline;
}

/* okno podglądu aktualnego zasięgu na mapie */
.ol-custom-overviewmap, .ol-custom-overviewmap.ol-uncollapsible {
	bottom: auto;
	left: auto;
	right: 0;
	top: 0;
}

.ol-custom-overviewmap:not(.ol-collapsed)  {
  border: 1px solid black;
}

.ol-custom-overviewmap .ol-overviewmap-map {
  border: none;
  width: 300px;
}

.ol-custom-overviewmap .ol-overviewmap-box {
  border: 2px solid red;
}

.ol-custom-overviewmap:not(.ol-collapsed) button{
  bottom: auto;
  left: auto;
  right: 1px;
  top: 1px;
}

.ol-rotate {
  top: 170px;
  right: 0;
}
/* end okno podglądu aktualnego zasięgu na mapie */

/* przycisk rozwijania listy API przy input formularza */
.input_api_roll_down {
	height: 30px;
}

/* start: Wizualizacja aktualnosci na pierwszej stronie */
.news_all, .news_data_publ {
	width: 100%;
}
.news_all {
	margin-left: 6px;
}
.news_title {
	width: 100%;
	border-radius: 4px;
	background-color: #e7e7e7;
}
.news_data_publ p {
	margin-left: 10px;
	text-align: left !important;
}
.news_title h3 {
	margin: 0 0 10px;
	padding: 5px;
}
.news_txt p, .news_txt ul {
	text-align: justify;
}
/* koniec: Wizualizacja aktualnosci na pierwszej stronie */

/* start: Okno informacyjne o warstwie po kliknieciu ikonki Info obok nazwy warstwy w drzewie*/ 
#info_map_layer {
    width: 100% !important;
    margin-bottom: 15px;
    overflow-x: auto !important;
    overflow-y: hidden !important;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 0;
}
#info_map_layer tr {
	width: 100%;
}
#info_map_layer th {
	padding: 5px;
	border-bottom: 1px solid #ddd;
}
#info_map_layer td {
	padding: 5px 0;
	border-bottom: 1px solid #ddd;
}
#info_map_layer img {
	padding-bottom: 5px;
}
/* koniec: Okno informacyjne o warstwie po kliknieciu ikonki Info obok nazwy warstwy w drzewie*/

/* API - menu wyboru grupy API oraz przycisk pokazania wszystkich API */
#api_all_btn {
	background-color: #d9edf7;
}
#api_menu {
	height: auto;
	float: left;
	clear: both;
	cursor: pointer;
}
#api_content {
	height: auto;
	float: left;
	clear: both;
	margin-top: 20px;
}
.api_div {
	display: none;
}
.api_gr {
	display: block;
	float: left;
	clear: none;
	background-color: #f5f5f5;
	margin: 0px 0px 0px 0;
	padding: 15px 20px;
}
.api_gr:hover {
	background-color: #e8e8e8;
}
.api_gr_toggle_bg {
	background-color: #e8e8e8;
}

@media only screen {
.only_screen {
	display: block;
}
.only_print {
	display: none;
}
}
@media only print {
.only_screen {
	display: none;
}
.only_print {
	display: block;
}
}

.czarny {
    color: black;
}

/*twitter typeahead CSS*/

span.twitter-typeahead .tt-menu,
span.twitter-typeahead .tt-dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
span.twitter-typeahead .tt-suggestion {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap;
}
span.twitter-typeahead .tt-suggestion.tt-cursor,
span.twitter-typeahead .tt-suggestion:hover,
span.twitter-typeahead .tt-suggestion:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #337ab7;
}
.input-group.input-group-lg span.twitter-typeahead .form-control {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.input-group.input-group-sm span.twitter-typeahead .form-control {
  height: 30px;
  padding: 5px 10px;
  font-size: 13px;
  line-height: 1.5;
  border-radius: 3px;
}
span.twitter-typeahead {
  width: 100%;
}
.input-group span.twitter-typeahead {
  display: block !important;
  height: 34px;
}
.input-group span.twitter-typeahead .tt-menu,
.input-group span.twitter-typeahead .tt-dropdown-menu {
  top: 32px !important;
}
.input-group span.twitter-typeahead:not(:first-child):not(:last-child) .form-control {
  border-radius: 0;
}
.input-group span.twitter-typeahead:first-child .form-control {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.input-group span.twitter-typeahead:last-child .form-control {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.input-group.input-group-sm span.twitter-typeahead {
  height: 30px;
}
.input-group.input-group-sm span.twitter-typeahead .tt-menu,
.input-group.input-group-sm span.twitter-typeahead .tt-dropdown-menu {
  top: 30px !important;
}
.input-group.input-group-lg span.twitter-typeahead {
  height: 46px;
}
.input-group.input-group-lg span.twitter-typeahead .tt-menu,
.input-group.input-group-lg span.twitter-typeahead .tt-dropdown-menu {
  top: 46px !important;
}
/*GETFEATUREINFO*/
.ol-popup {
        position: absolute;
        background-color: white;
        box-shadow: 0 1px 4px rgba(0,0,0,0.2);
        padding: 15px;
        border-radius: 10px;
        border: 1px solid #cccccc;
        bottom: 12px;
        left: -50px;
        min-width: 280px;
        z-index:1000;
      }
      .ol-popup:after, .ol-popup:before {
        top: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
      }
      .ol-popup:after {
        border-top-color: white;
        border-width: 10px;
        left: 48px;
        margin-left: -10px;
      }
      .ol-popup:before {
        border-top-color: #cccccc;
        border-width: 11px;
        left: 48px;
        margin-left: -11px;
      }
      .ol-popup-closer {
        text-decoration: none;
        position: absolute;
        top: 2px;
        right: 8px;
      }
    /*  .ol-popup-closer:after {
        content: "✖";
      }*/
#popup-content{
	width: 100%;
}
#popup_content_layers {
	margin-bottom: 5px;
}
#popup_content_info {
    margin: 10px 0;
    height: auto;
	max-height: 200px;
	overflow-y: auto;
}
.getfeatureinfo_ext {
	cursor: pointer;
}
#get_feature_select.form-control {
	height: 22px;
	padding: 0;
	font-size: 13px;
}




.zoom-extent {
    position: absolute;
    top: 65px;
    left: 8px;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 4px;
    padding: 2px;
}
.zoom-extent a {
    display: block;
    margin: 1px;
    padding: 0;
    color: white;
    font-size: 18px;
    font-family:'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    height: 22px;
    width: 22px;
    line-height: 19px;
    background: rgba(0, 60, 136, 0.5);
}
.zoom-extent a:hover {
    background: rgba(0, 60, 136, 0.7);
}
.zoom-to {
    border-radius: 2px 2px 0 0;
}
.zoom-to:before {
    content:"E";
}

@media print {
  a[href]:after {
    content: none
  }
}

.dymek_button div {
  clear: both;
  overflow: hidden;
}

.dymek_button label {
  width: 100%;
  border-radius: 3px;
  border: 1px solid #D1D3D4;
  font-weight: normal;
}

.dymek_button input[type="radio"]:empty,
.dymek_button input[type="checkbox"]:empty {
  display: none;
}

.dymek_button input[type="radio"]:empty ~ label,
.dymek_button input[type="checkbox"]:empty ~ label {
  position: relative;
  line-height: 2.5em;
  text-indent: 3.25em;
  margin-top: 1em;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.dymek_button input[type="radio"]:empty ~ label:before,
.dymek_button input[type="checkbox"]:empty ~ label:before {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  content: '';
  width: 2.5em;
  background: #D1D3D4;
  border-radius: 3px 0 0 3px;
}

.dymek_button input[type="radio"]:hover:not(:checked) ~ label,
.dymek_button input[type="checkbox"]:hover:not(:checked) ~ label {
  color: #888;
}

.dymek_button input[type="radio"]:hover:not(:checked) ~ label:before,
.dymek_button input[type="checkbox"]:hover:not(:checked) ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #C2C2C2;
}

.dymek_button input[type="radio"]:checked ~ label,
.dymek_button input[type="checkbox"]:checked ~ label {
  color: #777;
}

.dymek_button input[type="radio"]:checked ~ label:before,
.dymek_button input[type="checkbox"]:checked ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #333;
  background-color: #ccc;
}

.dymek_button input[type="radio"]:focus ~ label:before,
.dymek_button input[type="checkbox"]:focus ~ label:before {
  box-shadow: 0 0 0 3px #999;
}

.dymek_button-default input[type="radio"]:checked ~ label:before,
.dymek_button-default input[type="checkbox"]:checked ~ label:before {
  color: #333;
  background-color: #ccc;
}

.dymek_button-primary input[type="radio"]:checked ~ label:before,
.dymek_button-primary input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #337ab7;
}

.dymek_button-success input[type="radio"]:checked ~ label:before,
.dymek_button-success input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5cb85c;
}

.dymek_button-danger input[type="radio"]:checked ~ label:before,
.dymek_button-danger input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #d9534f;
}

.dymek_button-warning input[type="radio"]:checked ~ label:before,
.dymek_button-warning input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #f0ad4e;
}

.dymek_button-info input[type="radio"]:checked ~ label:before,
.dymek_button-info input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5bc0de;
}

#konsola{
position: absolute;
	bottom: 50px;
	left: 55px;
	z-index: 50;
	max-width:50%;
	max-height:40%;
	float:left;
	padding:5px;
	background-color:rgba(255,255,255,.3);
}
.abc{
	display:block;
	background-color:rgba(255,255,255,.7);
	max-height:250px;
	overflow-y: scroll;	

}


.table tbody > tr.vecok {
  background-color: #aade87 !important;
}
.table tbody > tr.vecblad {
  background-color: #afdde9 !important;
}

.wloadvec{
	left: 55px;
	height: auto;
	width: auto;
	z-index: 50;
	float:left;
	padding:5px;
	background-color:rgba(255,255,255,.7);

	
}
.k_trash{
	color: #aa0000;
	
}
.k_print_info{
	color: #45699c;
	
}
.k_edit{
	color: #5d536c;
	
}
.k_szukaj{
	color: #008000;
}
.k_info{
	color: #337AB7;
}

.k_insert{
	color: #2dbf2d;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
    border-left: 1px solid rgba(0,0,0,.125);
}

.ol-control button {
    background-color: rgba(158, 161, 165, 0.7);
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}
 */
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    /*	-webkit-border-radius: 10px;
    border-radius: 10px;*/
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border: 7px;
    
    background: rgba(158, 161, 165, 0.7); 
   /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);*/ 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(158, 161, 165, 0.3); 
}

.tooltip_m {
        position: relative;
        background: rgba(0, 0, 0, 0.5);
        border-radius: 4px;
        color: white;
        padding: 4px 8px;
        opacity: 0.7;
        white-space: nowrap;
      }
      .tooltip_m-measure {
        opacity: 1;
        font-weight: bold;
      }
      .tooltip_m-static {
        background-color: #ffcc33;
        color: black;
        border: 1px solid white;
      }
      .tooltip_m-measure:before,
      .tooltip_m-static:before {
        border-top: 6px solid rgba(0, 0, 0, 0.5);
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
        content: "";
        position: absolute;
        bottom: -6px;
        margin-left: -7px;
        left: 50%;
      }
      .tooltip_m-static:before {
        border-top-color: #ffcc33;
      } 
      
.gl_pomiar{
	color:red;	
	background-image:url(../glyphicons_free/png/glyphicons-523-user-flag.png);
}
.img_wgk{
	padding:10px;
	}
}

#panel_profil p {
	margin: 0px; 
}
#panel_profil, #panel_profil_bud {
	position: absolute;
	height: 360px;
	width: 800px;
	top: 9px;
	right: 365px;
	padding: 0px;
	font-size: 12px;
	background-color: rgba(255, 255, 255, 0.85);
	z-index: 7;
	display: none;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	outline: 0px none;
	box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
}

path { 
  stroke: steelblue;
	stroke-width: 2;
	fill: none;
}

.axis path,
.axis line {
	fill: none;
	stroke: grey;
	stroke-width: 1;
	shape-rendering: crispEdges;
}


.label {
    position:absolute;
}

circle {
    cursor: pointer;
    fill: steelblue;
}
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
}


}